"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const runtime = require("../../../utils/vue/props/runtime.js");
const descriptionsRowProps = runtime.buildProps({ row: {
  type: runtime.definePropType(Array),
  default: () => []
} });
exports.descriptionsRowProps = descriptionsRowProps;
